<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Chainsaw Man | Acceuil</title>
        <link rel="stylesheet" href="acceuil_placement.css">
        <link rel="stylesheet" href="acceuil_style.css">
    </head>
    <body>
        <section>
            <h1>Chainsaw man</h1>
            <video width="500" height="300" controls>
                <source src="video.mp4">
                video de chainsaw man
            </video>
        </section>
        <nav>
            <ul>
                <li><a href="autre_page.html">Saisons</a></li>
                <li><a href="perso.html">Personnages</a></li>
                <li><a href="autre_page.html">Bande Annonce</a></li>
                <li><a href="autre_page.html">Boutique</a></li>
            </ul>
        </nav> 
    </body>
</html>